# cdwm

Heavily-patched build of dwm.

## Table of contents
  - [Installation <a name="installation"></a>](#installation-)
  - [Usage <a name="usage"></a>](#usage-)
  - [Dependencies <a name="requirements"></a>](#requirements-)
  - [Contributing <a name="contributing"></a>](#contributing-)
  - [License <a name="license"></a>](#license-)

## Installation <a name="installation"></a>

You need to run:

```bash
make clean install  
```

## Usage <a name="usage"></a>

To run `cdwm`:

```bash
exec dwm
```

## Requirements <a name="requirements"></a>

In order to build dwm you need the Xlib header files and [libxft-bgra][1].

## Patches

- Clickable statusbar.
- Scratchpad.
- True fullscreen.
- Sticky windows.
- Stacker.
- Shiftview.
- Gaps.

## Contributing <a name="contributing"></a>
PRs are welcome.

## License <a name="license"></a>
[MIT](https://raw.githubusercontent.com/santilococo/cdwm/master/LICENSE.md)

[1]: https://aur.archlinux.org/packages/libxft-bgra

